<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="25dp"
    android:viewportWidth="24"
    android:viewportHeight="25">
  <path
      android:pathData="M7.329,17.2L16.982,17.2L7.329,17.2Z"
      android:strokeWidth="1.3"
      android:fillColor="#00000000"
      android:strokeColor="#2C2C2C"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M8.359,23.798L15.776,23.798"
      android:strokeWidth="1.2"
      android:fillColor="#00000000"
      android:strokeColor="#979797"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12.362,10.031l0.291,6.447l-1.3,0.001l0.202,-6.448z"
      android:strokeWidth="1"
      android:fillColor="#FF4200"
      android:fillType="nonZero"
      android:strokeColor="#00000000"/>
  <path
      android:pathData="M12.003,1.7C16.604,1.7 20.334,5.43 20.334,10.031C20.334,13.079 18.698,15.744 16.256,17.197L16.982,17.196L16.982,19.612C16.982,20.662 16.131,21.512 15.082,21.512L9.229,21.512C8.18,21.512 7.329,20.662 7.329,19.612L7.329,17.196L7.75,17.197C5.308,15.744 3.672,13.079 3.672,10.031C3.672,5.43 7.402,1.7 12.003,1.7Z"
      android:strokeWidth="1.3"
      android:fillColor="#00000000"
      android:strokeColor="#2C2C2C"
      android:fillType="evenOdd"/>
  <path
      android:pathData="M8.359,23.798L15.776,23.798"
      android:strokeWidth="1.2"
      android:fillColor="#00000000"
      android:strokeColor="#2C2C2C"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M8.514,9.366l1.183,2.582l2.304,-3.102"
      android:strokeLineJoin="round"
      android:strokeWidth="1.3"
      android:fillColor="#00000000"
      android:strokeColor="#FF4200"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M12,8.846l2.246,3.102l1.267,-2.582"
      android:strokeLineJoin="round"
      android:strokeWidth="1.3"
      android:fillColor="#00000000"
      android:strokeColor="#FF4200"
      android:fillType="evenOdd"
      android:strokeLineCap="round"/>
</vector>
